function myFunction() {
    document.getElementById("demo").innerHTML = "Paragraph changed.";
  }

async function logger() {
    console.log("hello, how're you today");
    console.error("ERR MSG");
}